.title2 h2 {
	font-size: 32px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	/* color: #e5ebec; */
	color: #191970;
	margin: 20px 0
}
.h1contact {
	font-weight: bold;
	text-align: center;
	/* color: #184470; */
	color: #18978F;
	font-size: 5em;
	font-family: Apple Chancery;
	text-shadow: 3px 0px #781b04;
	/* text-shadow: 3px 0px #FFA500; */
}

.conbuttonnav
{
	margin-top: 0px;
	text-align: left;
	width: auto;
	border: none;
	background-color: #F7ECDE;;
  margin-left: 10px;
  position: relative;
}
.conbuttonnav #pagelinks
{
    display: none;
    padding-top: 20px;
    margin-left: 100px;
    width: 100px;
		padding-left: 20px;

}

/* Style navigation menu links */
.conbuttonnav a {
  color: black;
  padding: 0px 0px;
  font-size: 16px;
  display: block;
}

/* Style the hamburger menu */
.conbuttonnav a.icon {
    display: block;
    position: absolute;
    left: 0;
    top: 0;

}

/* Add a grey background color on mouse-over */
.conbuttonnav a:hover {
  background-color: #ddd;
  color: black;
}


@media screen and (max-width:768px) {
	.title2 h2 {
		margin: 40px 0;
		font-size: 28px
	}
}
.contact-background {
	margin-bottom: 10px;
	color: #000;
	background-color: #F7ECDE;
	background-image: -webkit-linear-gradient(65deg, #803d93 50%, #E4E9FD 50%);
	background-image: -moz-linear-gradient(left, #803d93 50%, #E4E9FD 50%);
	background-image: -o-linear-gradient(left, #803d93 50%, #E4E9FD 50%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(50%,#803d93), color-stop(50%,#E4E9FD));
}

#contact {
	/* background: #111; */
	background-color: #F7ECDE;
	padding: 30px 0;
}

.contact-us {
	padding: 40px;
	/* background: rgba(0, 0, 0, 0.7); */
	background-color: #E9DAC1;
	border: 10px solid #54BAB9;
	border-radius: 10px;
	margin: 40px 0
}

#form_val {


}

.contact-us input {
	font-size: 16px
}

.contact-us select {
	font-size: 16px
}

.contact-us textarea {
	font-size: 16px;
	resize: none
}

.contact-us .form-control:focus {
	border-color: #f76a3c;
	box-shadow: 0 0 10px #f76a3c;
}

.centerbtn {
	padding-top: 10px;
}

.buttonform {
	background: #191919;
	border: 2px solid #fff;
	padding: 10px 10px;
	width: 100px;
	color: #e8e8e8;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif;
}

.buttonform:hover {
	background: #050505;
	color: #fff
}

.buttonform:focus {
	outline: 0;
}

.contact-details {
	padding-top: 30px;
	border-left: 1px solid #fff
}

.contact-list {
	list-style-type: none;
	margin-left: 20px
}

@media screen and (max-width:768px) {
	.contact-us {
		padding: 20px;
		margin: 15px 0;
		border: 4px solid rgba(30, 30, 30, 0.5);
	}
}

@media only screen and (min-width:768px) and (max-width:1024px) {
	.contact-list {
		list-style-type: none;
		margin-left: 5px
	}
	.contact-details {
		padding-top: 20px
	}
}

.contact-list li {
	line-height: 3;
	color: #18978F;
}

.contact-list i {
	font-size: 24px;
}

.contact-text {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #18978F;
}

.place {
	margin-left: 14px
}

.phone {
	margin-left: 14px
}

.gmail {
	margin-left: 14px
}

.contact-text a {
	color: #18978F;
	text-decoration: none;
	transition-duration: .2s
}

.contact-text a:hover {
	color: #fff;
	text-decoration: none
}

.social-media-list {
	position: relative;
	font-size: 2.3rem;
	text-align: center;
	width: 100%
}

.social-media-list li a {
	color: #fff
}

.social-media-list li {
	position: relative;
	top: 37px;
	left: -20px;
	display: inline-block;
	height: 50px;
	width: 50px;
	margin: 16px auto 0;
	line-height: 50px;
	border-radius: 50%;
	color: #fff;
	background-color: #1b1b1b;
	transition: all .2s ease-in-out
}

.social-media-list li:hover {
	background-color: #fff;
	transform: scale(1.12)
}

.social-media-list li:hover a {
	color: #111
}

@media screen and (max-width:768px) {

	.contact-details {
		border-left: none
	}
	.contact-list {
		margin: 0 auto;
		padding: 0
	}
	.list-item {
		line-height: 3;
		color: #aaa
	}
	.place {
		margin-left: 32px
	}
	.phone {
		margin-left: 24px
	}
	.gmail {
		margin-left: 18px
	}
	.contact-text {
		font-size: 17px
	}
	.social-media-list li {
		height: 40px;
		width: 40px;
		line-height: 40px
	}
	.social-media-list li:after {
		width: 40px;
		height: 40px;
		line-height: 40px
	}
}

@media screen and (max-width:320px) {
	.contact-text {
		font-size: 15px
	}
	.place {
		margin-left: 22px
	}
	.phone {
		margin-left: 14px
	}
	.gmail {
		margin-left: 7px
	}
}

.error {
	color: red;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
